---
layout      : post
title       : Emily King - Distance
date        : 2018-01-15 07:35:05 +0700
categories  : lyric
tags        : [jazz, 2010s]
author      : Emily King
---

It makes the leaves on the trees fall  
It makes the hours in the day long  
Makes me wanna clear my head  
Find a little cafe and write the words to a song  

When we are apart  
Distance makes the heart grow  
Even when I’m lonely  
Happy knowing that your love is never far  

In the light or in the dark  
On a plane up in the stars  
In a movie or at the bar  
Home alone or out to tea

We get together we make it good
